body {
	margin:0;
	padding:0 0 40px 0;
	background-image:url(img/bg_product.jpg);
	background-position:top;
	background-repeat:repeat-x;
}

a img {border: none; }     /* IE border fix */

.twoColFixLtHdr #container { 
	width: 1000px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0px auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color:#FFF;
	margin-top:20px;
	height:100%;
}

	#header {
		margin-left:18px;
	}
		
	#topbar {
		position:absolute;
		margin-top:-64px;
		margin-left:307px;
		text-align:right;
		border-bottom:1px solid #e1e1e1;
	}
	
	.topnav	{
		position:absolute;
		margin-left:306px;
		top:68px;
		width:686px;
	}
	
	.twoColFixLtHdr #main {
		margin-top:10px;
		padding: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
		width:auto;
		margin-left:20px;
		margin-right:20px;
	}
	
		#sidebar_left {
			position:absolute;
			top:109px;
			margin-left:-270px;
		}
		
		#sidebar_right {
			position:absolute;
			top:109px;
			margin-left:1000px;
		}
		
		#breadcrumbs	{
			margin-left:20px;
			margin-right:20px;
			margin-top:30px;
		}
		
			#breadcrumbs p	{
				margin-left:200px;
				width:500px;
			}
			
			#breadcrumbs a	{
				/*text-transform: lowercase;*/
			}
			
			#cartstatus {
				float:right;
				margin-top:-33px;
				margin-right:10px;
			}
		
		.main_content_left	{
				float: left;
				width: 190px;
				margin-top:-40px;
			}
			
		.main_content_right	{
			float: right;
			width: 180px;
			margin-top:10px;
		}
	
		#main_content_body {
			background-image:url(img/bg_product_mainleftshadow.jpg);
			background-repeat:no-repeat;
			background-position:left 0px -10px;
			margin-left:200px;
			margin-top:3px;
			min-height:250px;
		}
		
			#wrapper {
				border-top: 1px solid #e1e1e1;
				margin:10px;
				padding:0px 25px 25px 25px;
			}
			
			#wrapper_landing {
				margin:10px;
			}
	
	#footer	{
		margin:0px 8px;
		padding-bottom:20px;
		background-color:#f1f1f1;
		border-top:1px solid #e1e1e1;
		border-bottom:3px solid #e1e1e1;
	}
	
		#footer_right {
			float:right;
			width:331px;
			margin-right:30px;
			margin-top:16px;
			vertical-align:top;
		}
	
		#socialnet {
			float:right;
			width:145px;
		}
		
			#socialnet img {
				display:list-item;
			}
		
		#freephone {
			color:#666;
		}

#sxd_sig {
	text-align:right;
	width:auto;
	margin-right:68px;
	padding-bottom:40px;
	margin-top:20px;
	font-size:8pt;
}

/* PRODUCT CATEGORY TABLES -------------------------------- */
div.product_table {
	text-align:center;
}

.product_cell {
	display:inline-block;
	width:160px;
	margin:8px 5px 8px 5px;
	text-align:center;
	vertical-align:top;
	margin-bottom:16px;
}
	
	.product_cell .image_wrapper {
		display:table;
		min-height:150px;
		width:100%;
	}
	
		.product_cell .imagebox,
		.product_cell .imgHover	{
			display:table-cell;
			vertical-align: middle;
		}
		
		.product_cell img {
/*			max-height:100%;
			max-width:100%;*/
		}
	
	.product_cell_content {
		/*border:1px solid #ccc;*/
	}
		.product_cell .price {
			font-size:16px;
			font-weight:bold;
			color:#C00;
		}
		
		.product_cell h3 {
			margin-top:8px;
			margin-bottom:4px;
		}
	
	
	/* ----------------- IMAGE HOVER ---------------- */
	
	.imgHover	{
		display:inline-block;
		/*display: table-cell;
   	 	text-align: center;
   		vertical-align: middle;
		width:144px;
		height:150px;*/
		position: relative;
	}

	.imgHover .hover {
		padding:6px;
		display: none;
		z-index: 2;
		position: absolute;
		vertical-align:middle;
		width:128px;
		margin:0 6px;
		top:30px;
		max-height:120px;
		overflow:hidden;
		color:#fff;
		background-color: rgba(0, 0, 0, 0.5); //semi-transparent black
	}
	
	.empty_span
	{ 
	  position:absolute; 
	  width:100%;
	  height:100%;
	  top:0;
	  left: 0;
	
	  /* edit: added z-index */
	  z-index: 4;
	  
	  /* edit: fixes overlap error in IE7/8, 
		 make sure you have an empty gif */
	  background-image: url('empty.gif');
	}  

/* ACCORDIAN ------------------------------------- */
	 * jQuery UI Accordion 1.8.17
	 *
	 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
	 * Dual licensed under the MIT or GPL Version 2 licenses.
	 * http://jquery.org/license
	 *
	 * http://docs.jquery.com/UI/Accordion#theming
	 */
	/* IE/Win - Fix animation bug - #4615 */
	#accordion { }
	.ui-accordion { width: 100%;margin-top:20px;}
	.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 1px; zoom: 1; background-color:#f3f3f3; }
	.ui-accordion .ui-accordion-li-fix { display: inline; }
	.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
	.ui-accordion .ui-accordion-header a {
		display: block; font-size: 1em; padding: .5em .5em .5em .7em;
		background-image:url(img/accordian_down_arrow.gif);
		background-position:left bottom;
		background-repeat:no-repeat;
	/*	-moz-border-radius-topleft: 10px;
			-khtml-border-radius-topleft: 10px;
			-webkit-border-top-left-radius: 10px;*/
	 }
	.ui-accordion-icons .ui-accordion-header a { padding-left: 2.2em;}
	.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }
	.ui-accordion .ui-accordion-content { padding: 1em 2.2em; border-top: 0; margin-top: -20px; position: relative; top: 1px; margin-bottom: 20px; overflow: auto; display: none; zoom: 1; border-bottom:1px solid #e1e1e1; }
	.ui-accordion .ui-accordion-content-active { display: block; }

/* NOTIFICATIONS MESSAGES ------------------------------------- */
.errorbox {
	width:auto;
	background-color:#FF9;
	border:#F90 solid 1px;
	padding:6px 20px 10px 20px;
	margin-top:20px;
	margin-bottom:20px;
}

.errorbox_highlight, .errorbox_pointer {
	color:#ed1c24;
}

.errorbox_pointer {
	margin-left:10px !important;
}

/* FEEDBACK FORM TABLES ------------------------------------- */

.feedbackform	{
	padding:20px;
	background-color:#f1f1f1;
}

.feedbackform th, .feedbackform td	{
	padding:4px;
}
.feedbackform th	{
	width:190px;
	text-align:left;
	border-bottom: 1px solid #ccc;
	font-weight:normal;
}

.feedbackform textarea, .feedbackform select	{
	padding:4px;
}

/* CONTACT FORM TABLES ------------------------------------- */

.contactform	{
	padding:10px 0 0 0;
}
	
	.form_row {
	}
	
	.form_row p {
		display:inline-block;
		margin: 20px 4px 4px 0;
		min-width: 100px;
	}
	
	.form_row textarea {
		width:100%;
	}
	
	.form_row input {
		min-height:24px;
	}
	
		.form_row .checkbox  {
			min-height:inherit;
		}
	
	.form_row select {
		min-height:30px;
	}
	
	.form_row textarea,
	.form_row input {
		max-width:100%;
	}

.contactform th, .contactform td	{
	padding:4px;
}
.contactform th	{
	width:190px;
	text-align:left;
	border-bottom: 1px dotted #ccc;
	font-weight:normal;
}

.contactform textarea, .contactform select	{
	padding:4px;
}

/* SEARCHBOX ------------------------------------- */
.searchbox {
	position:absolute;
	top:8px;
	margin-left:800px;
	width:180px;
}

.searchbox .keywords {
    background: url("img/searchbox.jpg") repeat scroll 0 0 transparent;
    border: 0 none;
    color: #333333;
    height: 20px;
    padding: 3px 11px;
    width: 126px;
	float: left;
	margin:0;
}
ul.floatlist {
    margin: 0;
	list-style-type: none;
}
.floatlist li {
	margin-left:-40px;
}


/* CLEARFLOAT ------------------------------------- */
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}